import 'package:rasadyar_auth/data/models/local/module/module_model.dart';
import 'package:rasadyar_auth/data/models/local/user_local/user_local_model.dart';
import 'package:rasadyar_core/core.dart';

class ModulesLogic extends GetxController {

  List<ModuleModel> moduleList=[
    ModuleModel(title: 'بازرسی', icon: Assets.icons.inspection.path, module: Module.inspection),
    ModuleModel(title: 'دام', icon: Assets.icons.liveStock.path, module: Module.liveStocks),
    ModuleModel(title: 'مرغ', icon: Assets.icons.liveStock.path, module: Module.chicken),
  ];


  RxnInt selectedIndex = RxnInt(null);


  @override
  void onReady() {
    super.onReady();
  }




  @override
  void onClose() {
    super.onClose();
  }
}
